% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/learner.R
\name{ML}
\alias{ML}
\title{ML model}
\usage{
ML(formula, model = "glm", ...)
}
\arguments{
\item{formula}{formula}

\item{model}{model (sl, rf, pf, glm, ...)}

\item{...}{additional arguments to model object}
}
\description{
Wrapper for ml_model
}
